Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Contributor
hotty
Posts: 3
Registered: ‎06-08-2013
My Device: bold 5 9790
Accepted Solution

problem wit bbm

I am using bold 5 9790 ....i did not upgrade my bbm when the upgrade message had come...

and now i want to upgrade it to version 6.2 ...but whenever i try to upgrade it always says that "this is unavailable for your device"

does anyone has solution to this problem ?

please reply asap .:smileysad:

Please use plain text.
Elite II
prince2012
Posts: 7,969
Registered: ‎06-01-2012
My Device: Curve

Re: problem wit bbm

Hello hotty

 

Welcome to BlackBerry Support Forums

 

 

Currently are you able to use BBM without any issue ?

 

To download BBM6.2 , use your BlackBerry browser and browser to http://mobileapps.blackberry.com/devicesoftware/entry.do?code=bbm6 and download BBM6.2 .

 

 

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.
Please use plain text.
New Contributor
hotty
Posts: 3
Registered: ‎06-08-2013
My Device: bold 5 9790

Re: problem wit bbm

thank you soo much.

Please use plain text.
Elite II
prince2012
Posts: 7,969
Registered: ‎06-01-2012
My Device: Curve

Re: problem wit bbm

Hello hotty

You are most welcome .. Enjoy .

Cheers !
___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.
Please use plain text.